@charset "UTF-8";
@font-face {
  font-family: 'MyYuGothicM';
  font-weight: normal;
  src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular');
}
@font-face {
  font-family: 'MyYuGothicM';
  font-weight: bold;
  src: local('YuGothic-Bold'), local('Yu Gothic');
}
@font-face {
  font-family: 'AgencyFB';
  src: url(../fonts/agency_fb.ttf);
}
@font-face {
  font-family: 'AgencyFB Bold';
  src: url(../fonts/AgencyFB-Bold.ttf);
}
/*! sanitize.css v4.1.0 | CC0 License | github.com/jonathantneal/sanitize.css */
/* Display definitions
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  /* 1 */
  display: block;
}

/**
 * Add the correct display in IE 9-.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */
template,
[hidden] {
  display: none;
}

/* Elements of HTML (https://www.w3.org/TR/html5/semantics.html)
   ========================================================================== */
/**
 * 1. Remove repeating backgrounds in all browsers (opinionated).
 * 2. Add box sizing inheritence in all browsers (opinionated).
 */
*,
::before,
::after {
  background-repeat: no-repeat;
  /* 1 */
  box-sizing: inherit;
  /* 2 */
}

/**
 * 1. Add text decoration inheritance in all browsers (opinionated).
 * 2. Add vertical alignment inheritence in all browsers (opinionated).
 */
::before,
::after {
  text-decoration: inherit;
  /* 1 */
  vertical-align: inherit;
  /* 2 */
}

/**
 * 1. Add border box sizing in all browsers (opinionated).
 * 2. Add the default cursor in all browsers (opinionated).
 * 3. Add a flattened line height in all browsers (opinionated).
 * 4. Prevent font size adjustments after orientation changes in IE and iOS.
 */
html {
  box-sizing: border-box;
  /* 1 */
  cursor: default;
  /* 2 */
  font-family: sans-serif;
  /* 3 */
  line-height: 1.5;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 4 */
  -webkit-text-size-adjust: 100%;
  /* 4 */
}

/* Sections (https://www.w3.org/TR/html5/sections.html)
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/**
 * Correct the font sizes and margins on `h1` elements within
 * `section` and `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content (https://www.w3.org/TR/html5/grouping-content.html)
   ========================================================================== */
/**
 * 1. Correct font sizing inheritance and scaling in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * 1. Correct the height in Firefox.
 * 2. Add visible overflow in Edge and IE.
 */
hr {
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * Remove the list style on navigation lists in all browsers (opinionated).
 */
nav ol,
nav ul {
  list-style: none;
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Add a bordered underline effect in all browsers.
 * 2. Remove text decoration in Firefox 40+.
 */
abbr[title] {
  border-bottom: 1px dotted;
  /* 1 */
  text-decoration: none;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct colors in IE 9-.
 */
mark {
  background-color: #ffff00;
  color: #000000;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Correct the font size in all browsers.
 */
small {
  font-size: 83.3333%;
}

/**
 * Change the positioning on superscript and subscript elements
 * in all browsers (opinionated).
 * 1. Correct the font size in all browsers.
 */
sub,
sup {
  font-size: 83.3333%;
  /* 1 */
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
 * Remove the text shadow on text selections (opinionated).
 * 1. Restore the coloring undone by defining the text shadow (opinionated).
 */
::-moz-selection {
  background-color: #b3d4fc;
  /* 1 */
  color: #000000;
  /* 1 */
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc;
  /* 1 */
  color: #000000;
  /* 1 */
  text-shadow: none;
}

/* Embedded content (https://www.w3.org/TR/html5/embedded-content-0.html)
   ========================================================================== */
/*
 * Change the alignment on media elements in all browers (opinionated).
 */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Change the fill color to match the text color in all browsers (opinionated).
 */
svg {
  fill: currentColor;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Links (https://www.w3.org/TR/html5/links.html#links)
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove the gaps in underlines in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * Remove the outline when hovering in all browsers (opinionated).
 */
a:hover {
  outline-width: 0;
}

/* Tabular data (https://www.w3.org/TR/html5/tabular-data.html)
   ========================================================================== */
/*
 * Remove border spacing in all browsers (opinionated).
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* transform-style:  (https://www.w3.org/TR/html5/forms.html)
   ========================================================================== */
/**
 * 1. Remove the default styling in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
select,
textarea {
  background-color: transparent;
  /* 1 */
  border-style: none;
  /* 1 */
  color: inherit;
  /* 1 */
  font-size: 1em;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Correct the overflow in IE.
 * 1. Correct the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance in Edge, Firefox, and IE.
 * 1. Remove the inheritance in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent the WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Correct the focus styles unset by the previous rule.
 */
:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the border, margin, and padding in all browsers.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 2 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Remove the vertical scrollbar in IE.
 * 2. Change the resize direction on textareas in all browsers (opinionated).
 */
textarea {
  overflow: auto;
  /* 1 */
  resize: vertical;
  /* 2 */
}

/**
 * Remove the padding in IE 10-.
 */
[type='checkbox'],
[type='radio'] {
  padding: 0;
}

/**
 * Correct the cursor style on increment and decrement buttons in Chrome.
 */
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari for OS X.
 */
::-webkit-search-cancel-button,
::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Correct the text style on placeholders in Chrome, Edge, and Safari.
 */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* WAI-ARIA (https://www.w3.org/TR/html5/dom.html#wai-aria)
   ========================================================================== */
/**
 * Change the cursor on busy elements (opinionated).
 */
[aria-busy='true'] {
  cursor: progress;
}

/*
 * Change the cursor on control elements (opinionated).
 */
[aria-controls] {
  cursor: pointer;
}

/*
 * Change the cursor on disabled, not-editable, or otherwise
 * inoperable elements (opinionated).
 */
[aria-disabled] {
  cursor: default;
}

/* User interaction (https://www.w3.org/TR/html5/editing.html)
   ========================================================================== */
/*
 * Remove the tapping delay on clickable elements (opinionated).
 * 1. Remove the tapping delay in IE 10.
 */
a,
area,
button,
input,
label,
select,
textarea,
[tabindex] {
  -ms-touch-action: manipulation;
  /* 1 */
  touch-action: manipulation;
}

/*
 * Change the display on visually hidden accessible elements (opinionated).
 */
[hidden][aria-hidden='false'] {
  clip: rect(0, 0, 0, 0);
  display: inherit;
  position: absolute;
}

[hidden][aria-hidden='false']:focus {
  clip: auto;
}

@font-face {
  font-family: 'MyYuGothicM';
  font-weight: normal;
  src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular');
}
@font-face {
  font-family: 'MyYuGothicM';
  font-weight: bold;
  src: local('YuGothic-Bold'), local('Yu Gothic');
}
@font-face {
  font-family: 'AgencyFB';
  src: url(../fonts/agency_fb.ttf);
}
@font-face {
  font-family: 'AgencyFB Bold';
  src: url(../fonts/AgencyFB-Bold.ttf);
}
*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  position: relative;
  min-height: 100vh;
  padding-bottom: 32px;
  font-family: Avenir, Arial, Verdana, Roboto, MyYuGothicM, YuGothic, -apple-system, BlinkMacSystemFont,
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', Osaka, 'Meiryo UI', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック',
    'MS PGothic', sans-serif;
  line-height: 1.2;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
body.footFixed {
  height: 100vh;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: normal;
}

p {
  margin: 0;
  text-align: justify;
  text-justify: inter-ideograph;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

a {
  -webkit-tap-highlight-color: transparent;
}

dl,
dd,
ul,
ol {
  margin: 0;
  padding: 0;
}

ul,
ol {
  list-style: none;
}

em {
  font-style: normal;
}

.Header {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  padding-top: 30px;
  padding-bottom: 20px;
  min-width: 980px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  width: 100%;
  max-width: 1024px;
}

.Header__logo {
  width: 150px;
}

.Header__body {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  align-items: flex-end;
}

.Header--fixed {
  padding-top: 20px;
}
.Header--fixed .Header__logo {
  width: 150px;
}

.Footer {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #1d2088;
  min-width: 980px;
  width: 100%;
  padding: 10px 5px;
}

.copyright {
  color: #fff;
  text-align: center;
}

.js-FooterContainer.footFixed {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.Gnav__items {
  display: -webkit-flex;
  display: flex;
}

.Gnav__item {
  margin: 0 13px;
}
.Gnav__item:first-child {
  margin-left: 0;
}
.Gnav__item:last-child {
  margin-right: 0;
}

.Gnav__link {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  color: #1d2088;
  font-size: 2.2rem;
  font-family: AgencyFB, Avenir, Arial, Verdana, Roboto, MyYuGothicM, YuGothic, -apple-system, BlinkMacSystemFont,
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', Osaka, 'Meiryo UI', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック',
    'MS PGothic', sans-serif;
  line-height: 1.2;
  transition: all 0.1s;
}
.Gnav__link:hover {
  opacity: 0.7;
}
.Gnav__link .ja {
  font-size: 1rem;
}

.Sns {
  display: -webkit-flex;
  display: flex;
  margin-bottom: 20px;
}

.Sns__link {
  margin: 0 6px;
  transition: all 0.1s;
}
.Sns__link:hover {
  opacity: 0.7;
}
.Sns__link:first-child {
  margin-left: 0;
}
.Sns__link:last-child {
  margin-right: 0;
}

.Sns__icon {
  width: 30px;
}

.contentWidth1024 {
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
}

.FixedHeaderWrap {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  transition: all 0.3s;
}
.FixedHeaderWrap.fixed {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.l-row {
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  width: 100%;
  max-width: 1024px;
}

.l-col-2 {
  -webkit-flex: 1 1 0;
  flex: 1 1 0;
  max-width: 48%;
}

.Main {
  padding-bottom: 20px;
  min-width: 980px;
}

.TileHome {
  margin-bottom: 50px;
}

.TileHome .News {
  max-width: 1004px;
  margin: 0 auto;
  padding-top: 80px;
}

.TileBlock {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  width: 100%;
  max-width: 1024px;
}

.TileBlock:first-of-type {
  margin-bottom: 50px;
}

.TileBlock__movie {
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}

.TileBlock__slider-wrap {
  width: 100%;
}

.TileBlock__slider {
  height: 200px;
}

.TileBlock__slider .arrow {
  width: 34px;
  height: 60px;
  background-size: contain;
  background-position: center;
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  margin: auto;
  cursor: pointer;
}

.TileBlock__slider .prev {
  left: 0;
  background-image: url(../images/common/arrow-prev.svg);
}

.TileBlock__slider .next {
  right: 0;
  background-image: url(../images/common/arrow-next.svg);
}

/*** slick ****/
.TileBlock .slick-track,
.TileBlock .slick-list {
  height: 100%;
}

.TileBlock .slick-list {
  margin: 0 24px;
}
/*** end ****/

.TileHome__title {
  width: 100%;
}

.TileHome__title span {
  margin-top: 6px;
}

.TileHome__item,
.TileHome__item--news {
  -webkit-flex: 0 0 20%;
  flex: 0 0 20%;
}

.TileHome__item {
  background-color: #000;
}
.TileHome__item--news {
  padding: 35px;
  background-color: #1d2088;
  color: #fff;
}
@media screen and (max-width: 1500px) {
  .TileHome__item--news {
    padding: 1.66667vw;
  }
}

.TileHome__ttl {
  font-family: AgencyFB, Avenir, Arial, Verdana, Roboto, MyYuGothicM, YuGothic, -apple-system, BlinkMacSystemFont,
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', Osaka, 'Meiryo UI', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック',
    'MS PGothic', sans-serif;
  font-size: 4.4rem;
  text-align: center;
  line-height: 1;
  margin-bottom: 0.90909em;
}
@media screen and (max-width: 1500px) {
  .TileHome__ttl {
    font-size: 2.93333vw;
  }
}

.TileHome__date {
  display: block;
  font-size: 2.3rem;
  margin-bottom: 0.86957em;
  line-height: 1;
}
@media screen and (max-width: 1500px) {
  .TileHome__date {
    font-size: 1.53333vw;
  }
}

.TileHome__txt {
  font-size: 2.9rem;
}
@media screen and (max-width: 1500px) {
  .TileHome__txt {
    font-size: 1.93333vw;
  }
}

.TileHome__link {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 50% 0;
}

.TileHome__img {
  position: absolute;
  min-width: 180px;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.TileHome__Cover {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 5px 20px;
  opacity: 0;
  transition: all 0.5s;
}
.TileHome__Cover:hover {
  opacity: 1;
}

.TileHome__CoverTxt {
  font-size: 1.4rem;
  color: #333;
  /*font-family: serif;
  font-weight: bold;*/
  /*font-size: small;*/
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.News {
  margin-bottom: 50px;
  width: 100%;
}

.News__items {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.News__item {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  margin: 10px;
}
.News__item:last-child {
  -webkit-align-self: flex-end;
  align-self: flex-end;
}

.News__list {
  display: -webkit-flex;
  display: flex;
  font-size: 1.4rem;
  padding: 12px 20px 9px;
  line-height: 1.4;
  border-top: 2px dotted #e5e5e5;
}
.News__list:last-child {
  border-bottom: 2px dotted #e5e5e5;
}

.News__txt {
  margin-top: 20px;
  text-align: right;
}

.News__link {
  color: #333;
}

.News__link:hover {
  color: #1d2088;
  text-decoration: underline;
}

.News__time {
  margin-right: 20px;
}

.News__txtLink {
  font-size: 1.4rem;
  color: #333;
}
.News__txtLink:hover {
  text-decoration: underline;
}

.subTtl {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  color: #1d2088;
  font-size: 4.5rem;
  line-height: 1;
  font-family: AgencyFB, Avenir, Arial, Verdana, Roboto, MyYuGothicM, YuGothic, -apple-system, BlinkMacSystemFont,
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', Osaka, 'Meiryo UI', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック',
    'MS PGothic', sans-serif;
  margin-bottom: 0.33333em;
}
.subTtl .ja {
  font-size: 1.6rem;
}

.leadSentence {
  font-size: 1.6rem;
  text-align: center;
  margin-top: 45px;
  margin-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  width: 100%;
  max-width: 1024px;
}

/*# sourceMappingURL=home.css.map */

.fanLetter-wrap {
  margin-bottom: 90px;
  text-align: center;
}

.fanLetter {
  display: inline-block;
}

.fanLetter__head {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1em;
}

.fanLetter__body {
  font-size: 1.8rem;
  line-height: 1.4;
}

.fanLetter__foot {
  font-size: 1.8rem;
  margin-top: 1em;
}

.mt25 {
  margin-top: 25px;
}

.timeline-Header-title {
  font-size: 12px !important;
}

/*** twitter のテキスト小さく ***/
.SandboxRoot.env-bp-430 .timeline-Header-title,
.SandboxRoot.env-bp-550 .timeline-Header-title {
  font-size: 1.4rem !important;
}
